
<?php  session_start();
if (!isset($_SESSION['id'])) { header("Location: ../index/index.php"); exit(); }
?>
<?php
include '../config.php';

$id = $_POST['id'];
$base_icms = $_POST['base_icms'];
$v_icms = $_POST['valor_icms'];
$v_st = $_POST['valor_st'];
// ... pegue os outros campos ...

$update = "UPDATE nf_itens SET 
           tax_base_icms = '$base_icms', 
           tax_valor_icms = '$v_icms',
           tax_valor_st = '$v_st' 
           WHERE id = '$id'";

if($mysqli->query($update)) {
    echo "<script>
            alert('Impostos Atualizados!');
            window.opener.location.reload(); // Atualiza a tela da NF para mostrar o novo total
            window.close(); // Fecha a janelinha
          </script>";
}
?>